HP-UX PHNE_24715 : HPSBUX0309-283 SSRT3637 Potential Security Vulnerability in socket programs

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.00 cumulative ARPA Transport patch :

Potential Security Vulnerability in socket programs.

Solution :

Install patch PHNE_24715 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16895 (hpux_PHNE_24715.nasl)

Bugtraq ID:

CVE ID: